/*     155517 : 타이틀 텍스트      */
.title__155517__ {font-size:0}
.title__155517__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__155517__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__155517__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__155517__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__155517__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__155517__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__155517__ p:after {width:17px;}
}

/*     155518 : 항목 + 내용      */
.con__155518__ {font-size:0;}
.con__155518__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155518__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155518__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155518__ p {margin:0;}
.con__155518__ a {text-decoration:underline;}
.con__155518__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155518__ dl {padding:14px;}
	.con__155518__ dt {padding:6px 12px 6px 0;}
	.con__155518__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155518__ dl {padding:14px 25px;font-size:20px}
	.con__155518__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155518__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155519 : 항목 + 내용      */
.con__155519__ {font-size:0;}
.con__155519__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155519__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155519__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155519__ p {margin:0;}
.con__155519__ a {text-decoration:underline;}
.con__155519__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155519__ dl {padding:14px;}
	.con__155519__ dt {padding:6px 12px 6px 0;}
	.con__155519__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155519__ dl {padding:14px 25px;font-size:20px}
	.con__155519__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155519__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155524 : 항목 + 내용      */
.con__155524__ {font-size:0;}
.con__155524__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155524__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155524__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155524__ p {margin:0;}
.con__155524__ a {text-decoration:underline;}
.con__155524__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155524__ dl {padding:14px;}
	.con__155524__ dt {padding:6px 12px 6px 0;}
	.con__155524__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155524__ dl {padding:14px 25px;font-size:20px}
	.con__155524__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155524__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155520 : 항목 + 내용      */
.con__155520__ {font-size:0;}
.con__155520__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155520__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155520__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155520__ p {margin:0;}
.con__155520__ a {text-decoration:underline;}
.con__155520__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155520__ dl {padding:14px;}
	.con__155520__ dt {padding:6px 12px 6px 0;}
	.con__155520__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155520__ dl {padding:14px 25px;font-size:20px}
	.con__155520__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155520__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155526 : 항목 + 내용      */
.con__155526__ {font-size:0;}
.con__155526__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155526__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155526__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155526__ p {margin:0;}
.con__155526__ a {text-decoration:underline;}
.con__155526__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155526__ dl {padding:14px;}
	.con__155526__ dt {padding:6px 12px 6px 0;}
	.con__155526__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155526__ dl {padding:14px 25px;font-size:20px}
	.con__155526__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155526__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155521 : 항목 + 내용      */
.con__155521__ {font-size:0;}
.con__155521__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155521__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155521__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155521__ p {margin:0;}
.con__155521__ a {text-decoration:underline;}
.con__155521__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155521__ dl {padding:14px;}
	.con__155521__ dt {padding:6px 12px 6px 0;}
	.con__155521__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155521__ dl {padding:14px 25px;font-size:20px}
	.con__155521__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155521__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155527 : 항목 + 내용      */
.con__155527__ {font-size:0;}
.con__155527__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155527__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155527__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155527__ p {margin:0;}
.con__155527__ a {text-decoration:underline;}
.con__155527__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155527__ dl {padding:14px;}
	.con__155527__ dt {padding:6px 12px 6px 0;}
	.con__155527__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155527__ dl {padding:14px 25px;font-size:20px}
	.con__155527__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155527__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155512 : 공백      */
.solid_line__155512__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__155512__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155512__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155512__ {height:40px}
}

/*     155513 : 타이틀 텍스트      */
.title__155513__ {font-size:0}
.title__155513__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__155513__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__155513__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__155513__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__155513__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__155513__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__155513__ p:after {width:17px;}
}

/*     155535 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__155535__ {overflow:hidden;}
.text_list__155535__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__155535__ ul li {display:block; float:left; width:100%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__155535__ ul li:nth-child(2n+1) {clear:both;}
.text_list__155535__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:16px; line-height:1.7em; -webkit-box-sizing: border-box; box-sizing: border-box; word-break:keep-all;}
.text_list__155535__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#5da02c; text-align:center; vertical-align:middle;}
.text_list__155535__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__155535__ ul li p {font-family: 'Noto Sans KR', sans-serif; display:table-cell; height:40px; padding:5px; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;}

.text_list__155535__.s_size_75 ul li span {font-size:.75em;}
.text_list__155535__.s_size_100 ul li span {font-size:1em;}
.text_list__155535__.s_size_150 ul li span {font-size:1.5em;}
.text_list__155535__.s_size_200 ul li span {font-size:2em;}
.text_list__155535__.s_size_250 ul li span {font-size:2.5em;}

.text_list__155535__ ul li:nth-of-type(2) span {vertical-align: top;}

@media only all and (min-width:768px){
	.text_list__155535__ ul li {width:33.33%;}
	.text_list__155535__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__155535__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__155535__ ul li {width:100%; padding-top:0; padding-bottom:8px;}
	.text_list__155535__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__155535__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__155535__ ul li:nth-child(4n+1) {clear:both;}
 	.text_list__155535__ ul li div {font-size:18px;}
}

/*     155537 : 타이틀 텍스트      */
.title__155537__ {font-size:0}
.title__155537__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__155537__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__155537__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__155537__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__155537__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__155537__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__155537__ p:after {width:17px;}
}

/*     331185 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__331185__ {overflow:hidden;}
.text_list__331185__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__331185__ ul li {display:block; float:left; width:100%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__331185__ ul li:nth-child(2n+1) {clear:both;}
.text_list__331185__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:16px; line-height:1.7em; -webkit-box-sizing: border-box; box-sizing: border-box; word-break:keep-all;}
.text_list__331185__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#5da02c; text-align:center; vertical-align:middle;}
.text_list__331185__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__331185__ ul li p {font-family: 'Noto Sans KR', sans-serif; display:table-cell; height:40px; padding:5px; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;}

.text_list__331185__.s_size_75 ul li span {font-size:.75em;}
.text_list__331185__.s_size_100 ul li span {font-size:1em;}
.text_list__331185__.s_size_150 ul li span {font-size:1.5em;}
.text_list__331185__.s_size_200 ul li span {font-size:2em;}
.text_list__331185__.s_size_250 ul li span {font-size:2.5em;}

.text_list__331185__ ul li:nth-of-type(2) span {vertical-align: top;}

@media only all and (min-width:768px){
	.text_list__331185__ ul li {width:33.33%;}
	.text_list__331185__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__331185__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__331185__ ul li {width:100%; padding-top:0; padding-bottom:8px;}
	.text_list__331185__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__331185__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__331185__ ul li:nth-child(4n+1) {clear:both;}
 	.text_list__331185__ ul li div {font-size:18px;}
}

/*     155536 : 공백      */
.solid_line__155536__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__155536__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155536__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155536__ {height:40px}
}

/*     155546 : 타이틀 텍스트      */
.title__155546__ {font-size:0}
.title__155546__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__155546__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__155546__.style_top p {padding-top:10px}
.title__155546__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__155546__.style_right p {padding-right:14px}
.title__155546__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__155546__.style_bottom p {padding-bottom:12px}
.title__155546__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__155546__.style_left p {padding-left:14px}
.title__155546__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__155546__.style_circle1 p {padding-left:18px}
.title__155546__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__155546__.style_circle2 p {padding-left:18px}
.title__155546__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__155546__ p {font-size:20px}
	.title__155546__.style_top p:before {width:20px}
	.title__155546__.style_right p:before {height:20px}
	.title__155546__.style_bottom p:before {width:20px}
	.title__155546__.style_left p:before {height:20px}
}

/*     155544 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__155544__ {overflow:hidden;}
.text_list__155544__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__155544__ ul li {display:block; float:left; width:100%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__155544__ ul li:nth-child(2n+1) {clear:both;}
.text_list__155544__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:16px; line-height:1.7em; -webkit-box-sizing: border-box; box-sizing: border-box; word-break:keep-all;}
.text_list__155544__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#5da02c; text-align:center; vertical-align:middle;}
.text_list__155544__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__155544__ ul li p {font-family: 'Noto Sans KR', sans-serif; display:table-cell; height:40px; padding:5px; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;}

.text_list__155544__.s_size_75 ul li span {font-size:.75em;}
.text_list__155544__.s_size_100 ul li span {font-size:1em;}
.text_list__155544__.s_size_150 ul li span {font-size:1.5em;}
.text_list__155544__.s_size_200 ul li span {font-size:2em;}
.text_list__155544__.s_size_250 ul li span {font-size:2.5em;}

.text_list__155544__ ul li:nth-of-type(2) span {vertical-align: top;}

@media only all and (min-width:768px){
	.text_list__155544__ ul li {width:33.33%;}
	.text_list__155544__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__155544__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__155544__ ul li {width:100%; padding-top:0; padding-bottom:8px;}
	.text_list__155544__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__155544__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__155544__ ul li:nth-child(4n+1) {clear:both;}
 	.text_list__155544__ ul li div {font-size:18px;}
}

/*     331285 : 공백      */
.solid_line__331285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__331285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331285__ {height:40px}
}

/*     331295 : 타이틀 텍스트      */
.title__331295__ {font-size:0}
.title__331295__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__331295__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__331295__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__331295__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__331295__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__331295__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__331295__ p:after {width:17px;}
}

/*     331305 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__331305__ {overflow:hidden;}
.text_list__331305__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__331305__ ul li {display:block; float:left; width:100%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__331305__ ul li:nth-child(2n+1) {clear:both;}
.text_list__331305__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:16px; line-height:1.7em; -webkit-box-sizing: border-box; box-sizing: border-box; word-break:keep-all;}
.text_list__331305__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#5da02c; text-align:center; vertical-align:middle;}
.text_list__331305__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__331305__ ul li p {font-family: 'Noto Sans KR', sans-serif; display:table-cell; height:40px; padding:5px; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;}

.text_list__331305__.s_size_75 ul li span {font-size:.75em;}
.text_list__331305__.s_size_100 ul li span {font-size:1em;}
.text_list__331305__.s_size_150 ul li span {font-size:1.5em;}
.text_list__331305__.s_size_200 ul li span {font-size:2em;}
.text_list__331305__.s_size_250 ul li span {font-size:2.5em;}

.text_list__331305__ ul li:nth-of-type(2) span {vertical-align: top;}

@media only all and (min-width:768px){
	.text_list__331305__ ul li {width:33.33%;}
	.text_list__331305__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__331305__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__331305__ ul li {width:100%; padding-top:0; padding-bottom:8px;}
	.text_list__331305__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__331305__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__331305__ ul li:nth-child(4n+1) {clear:both;}
 	.text_list__331305__ ul li div {font-size:18px;}
}

/*     155703 : 공백      */
.solid_line__155703__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.solid_line__155703__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155703__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155703__ {height:0px}
}

/*     155552 : 항목 + 내용      */
.con__155552__ {font-size:0;}
.con__155552__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155552__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155552__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155552__ p {margin:0;}
.con__155552__ a {text-decoration:underline;}
.con__155552__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155552__ dl {padding:14px;}
	.con__155552__ dt {padding:6px 12px 6px 0;}
	.con__155552__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155552__ dl {padding:14px 25px;font-size:20px}
	.con__155552__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155552__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155551 : 항목 + 내용      */
.con__155551__ {font-size:0;}
.con__155551__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155551__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155551__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155551__ p {margin:0;}
.con__155551__ a {text-decoration:underline;}
.con__155551__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155551__ dl {padding:14px;}
	.con__155551__ dt {padding:6px 12px 6px 0;}
	.con__155551__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155551__ dl {padding:14px 25px;font-size:20px}
	.con__155551__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155551__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

